MacMusic  |  PcMusic  |  440 Software  |  440 Forums  |  440TV  |  Zicos
pair
Search

WordPress 4.9.7 Update Fixes a Pair of Security Vulnerabilities

Friday July 6, 2018. 04:26 PM , from eWeek
Millions of WordPress sites around the world were at risk from a pair of related file deletion vulnerabilities, that could have potentially enabled an attacker to delete arbitrary files.
www.eweek.com/security/wordpress-4.9.7-update-fixes-a-pair-of-security-vulnerabilities

Related News

News copyright owned by their original publishers | Copyright © 2004 - 2018 Zicos / 440Network
Current Date
Jul, Mon 23 - 07:38 CEST